Bug 1638004 - Incomplete downgrade from 3.11 to 3.10
Summary: Incomplete downgrade from 3.11 to 3.10
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cluster Version Operator
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.11.z
Assignee: Abhinav Dahiya
QA Contact: liujia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-10 13:24 UTC by Kathryn Alexander
Modified: 2019-05-14 12:10 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-10 21:15:07 UTC


Attachments (Terms of Use)

Description Kathryn Alexander 2018-10-10 13:24:43 UTC
Description of problem:

Downgrade from 3.11 to 3.10 is incomplete.


Note You need to log in before you can comment on or make changes to this bug.